Bug 816506 - Unlock screen don't showed
Unlock screen don't showed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
16
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-26 05:52 EDT by Baptiste AGASSE
Modified: 2013-02-13 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:07:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Baptiste AGASSE 2012-04-26 05:52:58 EDT
Description of problem:

I use black screen screen saver on dual head pc. 

The unlock dialog (requesting the user password to unlock the session) is not displayed each time (randomly). If don't displayed typing the password "on the black screen" unlock the session

Version-Release number of selected component (if applicable):

Fedora 16 (upgraded from Fedora 15 with preupgrade) 

How reproducible:

Random issue

Steps to Reproduce:
1. Lock your session (for example with ctrl+alt+l)
2. Move the mouse and wait for dialog to appear
  
Actual results:

The unlock dialog randomly appear or not

Expected results:

The unlock dialog must be displayed all the times

Additional info:

Up to date,dual head pc Dell optiplex 380 with ATI Technologies Inc RV620 LE [Radeon HD 3450]
Comment 1 collura 2012-05-30 18:42:51 EDT
possible duplcates:

  https://bugzilla.redhat.com/show_bug.cgi?id=749244

possibly related:

  https://bugzilla.redhat.com/show_bug.cgi?id=748560
Comment 2 Fedora End Of Life 2013-01-16 12:27:00 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 17:07:56 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.